Debian Bug report logs - #409604
RFP: mlatin -- Latin dictionary

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Kurt Roeckx <kurt@roeckx.be>

Date: Sun, 4 Feb 2007 10:48:02 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-i18n@lists.debian.org, <wnpp@debian.org>:
Bug#409604; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Kurt Roeckx <kurt@roeckx.be>:
New Bug report received and forwarded. Copy sent to debian-i18n@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Kurt Roeckx <kurt@roeckx.be>
To: submit@bugs.debian.org
Subject: RFP: mlatin -- Latin dictionary
Date: Sun, 4 Feb 2007 11:37:24 +0100
Package: wnpp
Severity: wishlist

Package name: mlatin
Version: 0.34
Upstream Author: Jean-Pierre Sutto jpsspam(at)free.fr
URL: http://jpsn.free.fr/mlatin/
License: GPL
Description: Latin dictionary
Latin dictionary for ispell and myspell/hunspell.

There also seems to be an other Latin dictionary based on this one, but
I think it's based on an older version.  It's available at 
http://j3e.de/ispell/iroma


Kurt




Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Kurt Roeckx <kurt@roeckx.be>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 409604-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 409604-done@bugs.debian.org
Subject: WNPP bug closing
Date: Fri, 08 Feb 2008 11:59:51 -0700
Hello,

This is an automatic mail sent to close the RFP you have reported or 
are involved with.

Your RFP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the RFP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 409604
 stop

Further comments on the work done in the bug sent to
409604@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#409604; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Kurt Roeckx <kurt@roeckx.be>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 409604@bugs.debian.org (full text, mbox):

From: Kurt Roeckx <kurt@roeckx.be>
To: 409604@bugs.debian.org
Subject: Re: Bug#409604 closed by David Moreno Garza <damog@merkel.debian.org> (WNPP bug closing)
Date: Fri, 8 Feb 2008 20:37:09 +0100
reopen 409604
thanks






Bug reopened, originator not changed. Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Fri, 08 Feb 2008 19:39:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#409604; Package wnpp. (Fri, 26 Dec 2008 20:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Weboide <weboide@codealpha.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Fri, 26 Dec 2008 20:03:02 GMT) Full text and rfc822 format available.

Message #22 received at 409604@bugs.debian.org (full text, mbox):

From: Weboide <weboide@codealpha.net>
To: 409604@bugs.debian.org
Date: Fri, 26 Dec 2008 15:02:02 -0500
The source package isn't available on the upstream website.
I also checked the new website and it's not available there either. [1]


[1] http://www.vide.memoire.free.fr/index.html
--
Weboide (Arnaud Soyez) <weboide@codealpha.net>
	[Using: Linux ~ Ubuntu 8.10]
Launchpad page: https://launchpad.net/~weboide






Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#409604; Package wnpp. (Wed, 27 Jul 2011 16:03:59 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 16:03:59 GMT) Full text and rfc822 format available.

Message #27 received at 409604@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 409604@bugs.debian.org
Cc: control@bugs.debian.org
Subject: mlatin: closing old inactive RFP
Date: Wed, 27 Jul 2011 17:57:23 +0200
close 409604
thanks

Hello,

This is an automatic mail sent to close this RFP.

Your RFP wnpp bug is being closed because of the following reasons:
- It hasn't seen any activity for the last 18 months.
- The amount of RFPs on the Debian BTS is huge and we need to
  clean up a bit the place.

As this an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not intended
by owners and submitters to be closed, for example if the RFP is still
of your interest, or there has been some kind of activity around it.
In that case, please do not hesitate to reopen the bug!

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your RFP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <lucas@debian.org>.

Thanks for your cooperation,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug closed, send any further explanations to Kurt Roeckx <kurt@roeckx.be> Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:17:37 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 27 Jul 2011 16:57:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 15:45:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.